﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) DC Current mA VER /5502
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) DC Current A VER /5502
INSTRUMENT:            Sub Wavetek/BI RMS225 (1 yr) AC Current VER /5502
DATE:                  2016-03-01 12:40:36
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       208
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Source(s):
#       Wavetek RMS225 & HD160 Operator's Manual *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
# Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                     PSUBI("AC Voltage")
  1.002  JMPL         DC_CURRENT_mA                  PSUBI("DC Current")
  1.003  JMPL         DC_CURRENT_A                   PSUBI("DC Current A")
  1.004  JMPL         AC_CURRENT                     PSUBI("AC Current")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) AC Voltage VER /5502  ==================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{ 10 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V AC.
  2.008  5502E        +Voltage = 0.800 V; Frequency = 60 Hz
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in volts AC:
  2.011  MEMCX  10    0.800V         1.5% 0.008U   60Hz

  3.001  5502E        +Voltage = 0.800 V; Frequency = 10 kHz
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in volts AC:
  3.004  MEMCX  10    0.800V         1.5% 0.008U   10kHz

  4.001  5502E        +Voltage = 9.000 V; Frequency = 10 kHz
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in volts AC:
  4.004  MEMCX  10    9.000V         1.5% 0.008U   10kHz

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  5502E        +Voltage = 90.00 V; Frequency = 60 Hz
  5.004  TARGET       -m
  5.005  MEMI         Enter UUT reading in volts AC:
  5.006  MEMCX  100   90.00V         1.5% 0.08U    60Hz

  6.001  RSLT         =
  6.002  HEAD         -2{750 V Range}
  6.003  5502E        +Voltage = 120.0 V; Frequency = 400 Hz
  6.004  TARGET       -m
  6.005  MEMI         Enter UUT reading in volts AC:
  6.006  MEMCX  750   120.0V         1.5% 0.8U     400Hz

  7.001  5502E        +Voltage = 240.0 V; Frequency = 1 kHz
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts AC:
  7.004  MEMCX  750   240.0V         1.5% 0.8U     1kHz

  8.001  5502E        +Voltage = 750.0 V; Frequency = 1 kHz
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts AC:
  8.004  MEMCX  750   750.0V         1.5% 0.8U     1kHz

  9.001  HEAD         -2
  9.002  5502E        Standby
  9.003  HEAD
  9.004  END

  9.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) DC Current mA VER /5502  ===============

 10.001  LABEL        DC_CURRENT_mA
 10.002  RSLT         =
 10.003  HEAD         {DC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{10 mA Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the UUT function switch to A DC.
 10.008  PIC          55xx_HD160_RMS225_mA_2W
 10.009  5502E        +Current = 0.000 mA; CurrentTerminal = Aux
 10.010  TARGET       -m
 10.011  MEMI         Enter UUT reading in milliamps DC:
 10.012  MEMCX  10    0.000mA        0.75% 0.008U

 11.001  5502E        +Current = 0.900 mA; CurrentTerminal = Aux
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in milliamps DC:
 11.004  MEMCX  10    0.900mA        0.75% 0.008U

 12.001  5502E        +Current = 9.000 mA; CurrentTerminal = Aux
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in milliamps DC:
 12.004  MEMCX  10    9.000mA        0.75% 0.008U

 13.001  RSLT         =
 13.002  HEAD         -2{40 mA Range}
 13.003  5502E        +Current = 35.00 mA; CurrentTerminal = Aux
 13.004  TARGET       -m
 13.005  MEMI         Enter UUT reading in milliamps DC:
 13.006  MEMCX  40    35.00mA        0.75% 0.08U

 14.001  HEAD         -2
 14.002  5502E        Standby
 14.003  HEAD
 14.004  END

 14.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) DC Current A VER /5502  ================

 15.001  LABEL        DC_CURRENT_A
 15.002  HEAD         DC CURRENT
 15.003  RSLT         =
 15.004  HEAD         -2{10 A Range}
 15.005  TARGET       -p
 15.006  DISP         Rotate the UUT function switch to A DC.
 15.007  5502E        +Current = 9.000 A; CurrentTerminal = 20A
 15.008  TARGET       -m
 15.009  MEMI         Enter UUT reading in amps DC:
 15.010  MEMCX  10    9.000A         0.75% 0.008U

 16.001  HEAD         -2
 16.002  5502E        Standby
 16.003  HEAD
 16.004  END

 16.005  EVAL   Increment Test Number

# =====  Sub Wavetek/BI RMS225 (1 yr) AC Current VER /5502  ==================

 17.001  LABEL        AC_CURRENT
 17.002  RSLT         =
 17.003  HEAD         {AC CURRENT}
 17.004  RSLT         =
 17.005  HEAD         -2{10 mA Range}
 17.006  TARGET       -p
 17.007  DISP         Rotate the UUT function switch to A AC.
 17.008  5502E        +Current = 0.000 mA; CurrentTerminal = Aux
 17.009  TARGET       -m
 17.010  MEMI         Enter UUT reading in milliamps DC:
 17.011  MEMCX  10    0.000mA        1.75% 0.008U

 18.001  5502E        +Current = 9.000 mA; Freq = 1 kHz; CurrentTerminal = Aux
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in milliamps AC:
 18.004  MEMCX  10    9.000mA        1.75% 0.008U  1kHz

 19.001  RSLT         =
 19.002  HEAD         -2{40 mA Range}
 19.003  TARGET       -p
 19.004  5502E        +Current = 35.00 mA; Freq = 1 kHz; CurrentTerminal = Aux
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in milliamps AC:
 19.007  MEMCX  40    35.00mA        1.75% 0.08U   1kHz

 20.001  RSLT         =
 20.002  HEAD         -2{10 A Range}
 20.003  TARGET       -p
 20.004  PIC          55xx_HD160_RMS225_A_2W
 20.005  5502E        +Current = 9.000 A; Freq = 60 Hz; CurrentTerminal = 20A
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in amps AC:
 20.008  MEMCX  10    9.000A         1.75% 0.008U  60Hz

 21.001  HEAD         -2
 21.002  5502E        Standby
 21.003  HEAD
 21.004  END
